<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000026627939</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/26/62/79/LEGITEXT000026627939.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000026601187</CID>
<NUM>2012-1248</NUM>
<NUM_PARUTION>0262</NUM_PARUTION>
<NUM_SEQUENCE>14</NUM_SEQUENCE>
<NOR>DEVP1237370D</NOR>
<DATE_PUBLI>2012-11-10</DATE_PUBLI>
<DATE_TEXTE>2012-11-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0262 du 10 novembre 2012</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>17847</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>17850</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000026601187" num="2012-1248"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-05-01" fin="2999-01-01" id="LEGITEXT000054019841" num="2012-1248"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_TXT debut="2012-11-11" fin="2026-05-01" id="LEGITEXT000026627939" num="2012-1248"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026627949" num="1" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000026627950" num="2" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050813689" num="2" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000026627946" num="3" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050813698" num="3" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000026627955" num="4" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050813687" num="4" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000026627956" num="5" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050813679" num="5" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000026627960" num="6" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050813675" num="6" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026627963" num="7" origine="LEGI"/>
<LIEN_ART debut="2012-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000026627968" num="8" origine="LEGI"/>
</STRUCT>

</TEXTELR>
